body
{
	font-family: Verdana;
	font-size:13px;
	background-color:#314d6a;
	color:#707070;
}

H4
{
	color:Green;
}

.gradientcell
{
	background-image:url(Images/GradientBackground.png);
	background-color:#335235;
	background-repeat:repeat-x;
}

.menubutton, .menubuttonsel
{
	background-image:url(Images/Button.png);
	text-align:center;
	line-height:25px;
	text-decoration:none;
	color:White;
	width:169px;
	height:31px;
	margin:5px;
	cursor:pointer;
}

.address
{
	color:White;
	margin:10px;
	font-size:12px;
}

.menubuttonsel
{
	background-image:url(Images/Button_selected.png);
	color:#29623F;
}

.menubutton hover
{
	background-image:url(Images/Button hover.png);
}

.address, .address a
{
	color:#e5f71a;
	font-size:11px;
	text-decoration:none;
}

.address a:hover
{
	color:Red;
}

.underlineindent
{
	width:40%;
	float:left;
	line-height:20px;
	border-bottom:1px solid #d2e28b;
	margin-right:10px;
	color:#88b03a;
	font-size:13px;
}